GIDS-TOOL(1)

NAME
gids-tool - smart card utility for GIDS cards

SYNOPSIS

gids-tool [OPTIONS]

The gids-tool utility can be used from the command line to perform miscellaneous smart card operations on a GIDS smart card.

OPTIONS

-X, --initialize
    Initialize token.

--admin-key argument
    Define the administrator key

--pin argument
    Define user PIN.

--serial-number argument
    Define serial number.

-U, --unblock
    Unblock the user PIN after an administrator authentication.

-C, --change-admin-key
    Change the administrator key.

--new-admin-key argument
    Define the new adminastrator key.

--reader argument, -r argument
    Uses reader number argument.

-w, --wait
    Wait for a card to be inserted.

-v, --verbose
    Verbose operation. Use several times to enable debug output.

SEE ALSO

opensc-tool(1)